<?php
/**
 * Confirmattion alert design
 * 
 * @package Checkout_Field_Editor
 */
?>
<div class="cfe-delete-alert-wrapper">
    <div class="cfe-delete-confirmation">
        <span class="icon">
            <svg width="12" height="12" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg">
                <path d="M11.1667 1.72266L1.72223 11.1671" stroke="#7A8B9A" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
                <path d="M1.72223 1.72266L11.1667 11.1671" stroke="#7A8B9A" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/>
            </svg>
        </span>
        <h3><?php echo __('Are you sure you want to delete this Field?', 'checkout-fields-editor'); ?></h3>
        <ul class="cfe-delete-confirm-btn cfe-restore-confirm-btn">
            <li><button class="btn-default cancel"><?php echo __('Cancel', 'checkout-fields-editor'); ?></button></li>
            <li>
                <button type="button" class="btn-default yes delete-checkout-field cfe_delete_row" title="Delete Field" data-id="<?php echo esc_attr($a) ?>" id="cfe_delete">
                    <?php echo __('Yes', 'checkout-fields-editor'); ?>
                    <span class="cfe-loader"></span>
                </button>
            </li>
        </ul>
    </div>
</div>