/**
 * Main js file
 * 
 * @package Checkout_Field_Editor
 */

(function($) {


    $(document).ready(function() {
        
        
        /**
         * Add modal show
         */
        $('.custom_checkout_add_field').click(function() {
            var id = $(this).data('id');

            if (id == 'custom') {
                $("#cf_name").val("additional_")
                $(".cf_id").val("additional_")
                $("#hidden_field_add").val(id)

            }
            if (id == 'billing') {
                $("#cf_name").val("billing_")
                $(".cf_id").val("billing_")
                $("#hidden_field_add").val(id)
            }
            if (id == 'shipping') {
                $("#cf_name").val("shipping_")
                $(".cf_id").val("shipping_")
                $("#hidden_field_add").val(id)
            }
        });

        let searchParams = new URLSearchParams(window.location.search)
        if(searchParams.has('action')){
            let param = searchParams.get('action')
            if(param == 'additional'){
                $( ".checkout-additional-field" ).addClass( "active" );
                $('.checkout-additional-field a').trigger('click');
                
                $( ".checkout-billing-field" ).removeClass( "active" );
                $( ".checkout-shipping-field" ).removeClass( "active" );
            }
            else if( param == 'shipping'){
                $( ".checkout-shipping-field" ).addClass( "active" );
                $('.checkout-shipping-field a').trigger('click');
                
                $( ".checkout-billing-field" ).removeClass( "active" );
                $( ".checkout-additional-field" ).removeClass( "active" );
            }else{
                $( ".checkout-billing-field" ).addClass( "active" );
                $('.checkout-billing-field a').trigger('click');
                
                $( ".checkout-shipping-field" ).removeClass( "active" );
                $( ".checkout-additional-field" ).removeClass( "active" );
            }
        }

        $(".cfe_muliple_select").select2();


        $(".checkout-billing-field").click(function(e){
            e.preventDefault();

            var url = new URL(window.location.href);
            var params = new window.URLSearchParams(window.location.search);
            params.set('action', 'billing');
            url.search = params;
            url = url.toString();
            window.history.replaceState({url: url}, null, url);

        });

        $(".checkout-additional-field").click(function(e){
            e.preventDefault();

            var url = new URL(window.location.href);
            var params = new window.URLSearchParams(window.location.search);
            params.set('action', 'additional');
            url.search = params;
            url = url.toString();
            window.history.replaceState({url: url}, null, url);

        });

        $(".checkout-shipping-field").click(function(e){
            e.preventDefault();

            var url = new URL(window.location.href);
            var params = new window.URLSearchParams(window.location.search);
            params.set('action', 'shipping');
            url.search = params;
            url = url.toString();
            window.history.replaceState({url: url}, null, url);

        });


        
        

        $(".cfe_option_value_div").hide();
        $("#cfe_bulk_edit_billing").hide();
        $("#cfe_bulk_edit_shipping").hide();
        $("#cfe_bulk_edit_additional").hide();
        $(".cfe_option_text_div").hide();
        $(".cfe_add_option_div").hide();
        $("#cfe_default_checkbox").hide();
        $("#cfe_edit_default_checkbox").hide();
        // $("#cfe_default_text").hide();

        $('.cfe_bulk_checkbox_billing_tab').click(function () {    
            
                $('.cfe_bulk_checkbox_billing').prop('checked', this.checked);    
          
        });

        $('.cfe_bulk_checkbox_shipping_tab').click(function () {    
                
                $('.cfe_bulk_checkbox_shipping').prop('checked', this.checked);    
        
        });

        $('.cfe_bulk_checkbox_additional_tab').click(function () {    
                
                $('.cfe_bulk_checkbox_additional').prop('checked', this.checked);    
        
        });


        var length = 0;

        /**
         * Check option field need or not
         */
        $(".cfe_type").change(function() {
            var selectOption = $(".cfe_type option:selected").val();
            
            if (selectOption == 'radio' || selectOption == 'select' || selectOption == 'checkbox') {
                $(".cfe_option_value_div").show();
                $(".cfe_option_text_div").show();
                $(".cfe_add_option_div").show();
                $("#cfe_placeholder_wrapper").hide();
                $("#cfe_validation_wrapper").hide();
                $("#cfe_default_text").show();
                if(selectOption == 'checkbox'){
                    $("#cfe_default_checkbox").show();
                    $("#cfe_default_text").hide();
                }
            } else {
                $(".cfe_option_value_div").hide();
                $(".cfe_option_text_div").hide();
                $(".cfe_add_option_div").hide();
                $("#cfe_default_checkbox").hide();
                $("#cfe_default_text").show();
                $("#cfe_placeholder_wrapper").show();
                $("#cfe_validation_wrapper").show();
            }
        });

        /**
         * Check option field need or not
         */
         $(".cf_edit_type").change(function() {
            var selectOption = $(".cf_edit_type option:selected").val();
           
            if (selectOption == 'radio' || selectOption == 'select' || selectOption == 'checkbox') {
                $(".cfe_option_value_div").show();
                $(".cfe_option_text_div").show();
                $(".cfe_add_option_div").show();
                $("#cfe_edit_placeholder_wrapper").hide();
                $("#cfe_edit_validation_wrapper").hide();
                $("#cfe_edit_default_text").show();
                $("#cfe_edit_default_checkbox").hide();
                if(selectOption == 'checkbox'){
                    $("#cfe_edit_default_checkbox").show();
                    $("#cfe_edit_default_text").hide();
                }
            } else {
                $(".cfe_option_value_div").hide();
                $(".cfe_option_text_div").hide();
                $(".cfe_add_option_div").hide();
                $("#cfe_edit_placeholder_wrapper").show();
                $("#cfe_edit_validation_wrapper").show();
                $("#cfe_edit_default_checkbox").hide();
                $("#cfe_edit_default_text").show();
            }
        });

        /**
         * Edit modal show with field value
         */
        $('.cfe_edit_row').click(function() {
            var index = $(this).data('id');
            // var length = 0;
            jQuery.get(tcfdata.url, { 'action': 'cfe_edit', 'data': index, 'security': tcfdata.ajax_nonce }, function(data) {
                var jsonData = JSON.parse(data);

                $('.cf_edit_type').val(jsonData.type);
                $('#cf_edit_name').val(jsonData.name);
                $('#cf_edit_label').val(jsonData.label);
                $('#cf_edit_placeholder').val(jsonData.placeholder);
                $('#cf_edit_id').val(jsonData.id);
                $('#cf_hidden_value').val(index);

                if (jsonData.required == 1) {
                    $(".cf_edit_required").prop("checked", true);
                } else {
                    $(".cf_edit_required").prop("checked", false);
                }

                if (jsonData.show == 1) {
                    $(".cf_edit_show").prop("checked", true);
                } else {
                    $(".cf_edit_show").prop("checked", false);
                }

                if (jsonData.enable == 1) {
                    $(".cf_edit_enable").prop("checked", true);
                } else {
                    $(".cf_edit_enable").prop("checked", false);
                }

                var option_text = jsonData.option_text;
                var option_value = jsonData.option_value;
                if (option_value) {
                    length = option_value.length;
                }
               
                 
                if (length > 0 ) {
                    for (var i = 0; i < option_text.length; i++) {
                        // var field = '<tr class="cfe_option_field" id="row' + i + '"><td><div class="form-group"><label for="exampleInputPassword1">Option value </label><input type="text" class="form-control"name="cf_option_edit_value[]" id="cf_option_edit_value"  value="' + option_value[i] + '" ></div><div class="form-group"><label for="exampleInputPassword1">Option Text</label><input type="text" class="form-control"name="cf_option_edit_text[]" id="cf_option_edit_text" value="' + option_text[i] + '" ><br><button name="remove" id="' + i + '" class="btn btn-danger cfe_btn_remove">X</button></div></td></td></tr>'
                        if(option_value[i] != ''){
                            var field = '<div class="wpfnl-fields" id="row' + i + '"><input type="text" value="' + option_value[i] + '" name="cf_edit_type_option[]" id="cf_edit_type_option" /><button class="btn-default remove cfe_btn_remove" id="' + i + '" title="Remove"><svg width="11" height="11" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.1667 1.72266L1.72223 11.1671" stroke="#842029" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M1.72223 1.72266L11.1667 11.1671" stroke="#842029" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button></div>'
                            $('.dynamic_option_edit').append(field);
                        }
                        
                    }
                }

               
            });

        });


        $("#cf_edit_type").change(function() {
            var selectOption = $("#cf_edit_type option:selected").val();

            if (selectOption == 'radio' || selectOption == 'select' || selectOption == 'checkbox') {
                $(".dynamic_option_edit").show();

            } else {
                $(".dynamic_option_edit").hide();

            }
        });

        /**
         * Add option field as you need when add field 
         */
        var i = 2;
        $('.cfe_add_option').click(function(e) {
            e.preventDefault();
            i++;
            $('.dynamic_option').append('<div class="wpfnl-fields" id="row' + i + '"><input type="text" value="" name="cf_edit_type_option_text[]" style="margin-right:2px" placeholder ="Option text" id="cf_edit_type_option_text" /><input type="text" value="" placeholder ="Option value" name="cf_edit_type_option[]" id="cf_edit_type_option" /><button class="btn-default remove cfe_btn_remove" id="' + i + '" title="Remove"><svg width="11" height="11" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.1667 1.72266L1.72223 11.1671" stroke="#842029" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M1.72223 1.72266L11.1667 11.1671" stroke="#842029" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button></div>');
        });

        /**
         * Add option field as you need when edit field 
         */
        var j = length;
        $('.cfe_edit_option').click(function(e) {
            e.preventDefault();
            j++;
            $('.dynamic_option_edit').append('<div class="wpfnl-fields" id="row' + i + '"><input type="text" placeholder ="Option text" value="" style="margin-right:2px" name="cf_edit_type_option_text[]" id="cf_edit_type_option_text" /><input type="text" placeholder ="Option value" value="" name="cf_edit_type_option[]" id="cf_edit_type_option" /><button class="btn-default remove cfe_btn_remove" id="' + i + '" title="Remove"><svg width="11" height="11" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.1667 1.72266L1.72223 11.1671" stroke="#842029" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M1.72223 1.72266L11.1667 11.1671" stroke="#842029" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button></div>');
        });

        /**
         * Remove option field as you need
         */
        $(document).on('click', '.cfe_btn_remove', function(e) {
            e.preventDefault();
            var button_id = $(this).attr("id");
            $("#row" + button_id + "").remove();
        });

        /**
         * Checkout Edit Field delete alert modal
         *
         * @since 1.0.0
         */
         $('.restore_to_default').click(function() {
            $('.cfe-restore-alert').css('display', 'flex');
            var id = $(this).data('id');
            
            $(document).on("click", ".cfe-restore-confirm-btn .yes", function() {
                $('.cfe-loader').show();
                jQuery.get(tcfdata.url, { 'action': 'cfe_restore_default', 'data': id, 'security': tcfdata.ajax_nonce }, function(data) {
                    $('.cfe-restore-alert').hide();
                    $('.cfe-loader').hide();
                    var url = window.location.href;
                    if(data == 'success_additional'){
                        url += '&action=additional'
                    }else if(data == 'success_shipping'){
                        url += '&action=shipping'
                    }else{
                        url += '&action=billing'
                    }
                    window.location.href = url;
                    
                });
            });
        });

    
        $(".cfe_billing_edit_row").click(function() {
            var id = $(this).data('id');
            var type = $(this).data('type');
           
            jQuery.get(tcfdata.url, { 'action': 'cfe_wc_edit_field', 'type': type, 'data': id, 'security': tcfdata.ajax_nonce }, function(data) {
                if(data != 'fail'){
                    var jsonData = JSON.parse(data);
                
                    if(jsonData.data.type == 'select' || jsonData.data.type == 'checkbox' || jsonData.data.type == 'radio'){
                        
                        if(jsonData.data.type == 'checkbox'){
                            $("#cfe_edit_default_text").hide();
                            $("#cfe_edit_default_checkbox").show();
                            $("#cfe_edit_placeholder_wrapper").hide();
                            $("#cfe_edit_validation_wrapper").hide();
                            if (jsonData.data.default == 1) {
                                $(".cfe_edit_default_check").prop("checked", true);
                            } else {
                                $(".cfe_edit_default_check").prop("checked", false);
                            }
                        }else{
                            $("#cfe_edit_placeholder_wrapper").hide();
                            $("#cfe_edit_validation_wrapper").hide();
                            $("#cfe_edit_default_text").show();
                            $("#cfe_edit_default_checkbox").hide();
                            $('#cf_edit_default').val(jsonData.data.default);
                        }
                    }else{
                        $("#cfe_edit_placeholder_wrapper").show();
                        $("#cfe_edit_validation_wrapper").show();
                    }
                    var index;
                    if (jsonData.index != 'custom') {
                        $(".cf_edit_type").prop("disabled", true);
                        $("#cf_edit_name").prop("disabled", true);
                        $(".cfe_add_edit_option").hide();
                        index = 'default';

                    } else {
                        $(".cf_edit_type").prop("disabled", false);
                        $(".cf_edit_name").prop("disabled", false);
                        index = 'custom';

                    }
                
                    $('.cf_edit_type').val(jsonData.data.type);
                    $('#cf_edit_name').val(id);
                    $('#cf_edit_label').val(jsonData.data.label);
                    $('#cf_edit_placeholder').val(jsonData.data.placeholder);
                    
                    $('#cf_edit_id').val(jsonData.data.id);
                    $('#cf_hidden_value').val(index);
                    $('#cf_hidden_index').val(id);
                    $('#cf_hidden_type').val(type);
                    if(jsonData.data.validate){
                        var validate_arr = jsonData.data.validate;
                        for(var i=0 ;i<validate_arr.length;i++ ){
                            $('.edit_validation_select').val(jsonData.data.validate[i]).trigger('change');
                        }
                    }
                    if (jsonData.data.required == 1) {
                        $(".cf_edit_required").prop("checked", true);
                    } else {
                        $(".cf_edit_required").prop("checked", false);
                    }

                    if (jsonData.data.show == 1) {
                        $(".cf_edit_show").prop("checked", true);
                    } else {
                        $(".cf_edit_show").prop("checked", false);
                    }
                    if (jsonData.data.enable == 1) {
                        $(".cf_edit_enable").prop("checked", true);
                    } else {
                        $(".cf_edit_enable").prop("checked", false);
                    }
                    
                    var option_text = jsonData.data.option_text;
                    var option_value = jsonData.data.option_value;
                    if (option_value) {
                        length = option_value.length;
                       
                    }
                    if( "select" == jsonData.data.type || "radio" == jsonData.data.type){
                        $('.wpfnl-edit-field-type').parents('.field-body').find('.field-type-options').show();
                    }else{
                        $('.wpfnl-edit-field-type').parents('.field-body').find('.field-type-options').hide();
                    }
                    if (option_value) {
                        if (length > 0 ) {
                            $('.edit_field_option').remove();
                            
                            for (var i = 0; i < option_text.length; i++) {
                                
                                if(option_value[i] != ''){
                                    var field = '<div class="wpfnl-fields edit_field_option" id="row' + i + '"><input type="text" value="' + option_text[i] + '" name="cf_edit_type_option_text[]" id="cf_edit_type_option_text" /><input type="text" value="' + option_value[i] + '" name="cf_edit_type_option[]" id="cf_edit_type_option" /><button class="btn-default remove cfe_btn_remove" id="' + i + '" title="Remove"><svg width="11" height="11" viewBox="0 0 12 12" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.1667 1.72266L1.72223 11.1671" stroke="#842029" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M1.72223 1.72266L11.1667 11.1671" stroke="#842029" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button></div>'
                                    $('.dynamic_option_edit').append(field);
                                }
                                
                            }
                        }
                    }
                }


                
            });
        })

        //Change require option
        $('.cfe_change_required').click(function() {
            var id = $(this).data('id');
            var type = $(this).data('type');

            jQuery.get(tcfdata.url, { 'action': 'cfe_change_required_option', 'id': id, 'type': type, 'security': tcfdata.ajax_nonce }, function(data) {
                if(data.data == 'fail'){
                    var msg = 'fail to update'
                }else{
                    var msg = data.data + ' has been updated'
                }
                cfe_notify_alert(data.status,msg);
            });


        })

        //Change enable option
        $('.cfe_change_enable').click(function() {
            var id = $(this).data('id');
            var type = $(this).data('type');
            
            jQuery.get(tcfdata.url, { 'action': 'cfe_change_enable_option', 'id': id, 'type': type, 'security': tcfdata.ajax_nonce }, function(data) {
                if(data.data == 'fail'){
                    var msg = 'fail to update'
                }else{
                    var msg = data.data + ' has been updated'
                }
                cfe_notify_alert(data.status,msg);
            });


        })

        //Change show in admin panel option
        $('.cfe_change_show').click(function() {
            var id = $(this).data('id');
            var type = $(this).data('type');
            
            jQuery.get(tcfdata.url, { 'action': 'cfe_change_show_option', 'id': id, 'type': type, 'security': tcfdata.ajax_nonce }, function(data) {
                if(data.data == 'fail'){
                    var msg = 'fail to update'
                }else{
                    var msg = data.data + ' has been updated'
                }
                cfe_notify_alert(data.status,msg);
            });


        })

        


    });

    /**
     * Edit-field settings tab
     *
     * @since 1.0.0
     */
    $('.edit-field-settings__single-tab-content:first-child').show();

    $('.edit-field-settings__tab-nav a').on('click', function(e) {
        e.preventDefault();
        var dataID = $(this).attr('href');
        $(this).parent('li').addClass('active').siblings().removeClass('active');
        $(this).parents('.checkout-edit-field-tab__content-wrapper').find(dataID).show();
        $(this).parents('.checkout-edit-field-tab__content-wrapper').find(dataID).siblings().hide();
    });


    /**
     * Add new checkout field drawer
     *
     * @since 1.0.0
     */
    $('.add-new-checkout-field-btn').on('click', function(e) {
        e.preventDefault();
        $(this).parents('.checkout-edit-field-tab__content-wrapper').find('.add-checkout-field-wrapper').addClass('show-drawer');
    });

    $('.add-checkout-field-close').on('click', function(e) {
        e.preventDefault();


        // $(".cfe_option_value_div").hide();
        // $(".cfe_option_text_div").hide();
        // $(".cfe_add_option_div").hide();
        $(".dynamic_option_edit").hide();
        $(".dynamic_option").hide();
        $(this).parents('.add-checkout-field-wrapper').removeClass('show-drawer');
    });


    /**
     * Edit checkout field drawer
     *
     * @since 1.0.0
     */
    $('button.edit-field').on('click', function(e) {
        e.preventDefault();
        $(this).parents('.checkout-edit-field-tab__content-wrapper').find('.edit-checkout-field-wrapper').addClass('show-drawer');
    });

    $('.add-checkout-field-close').on('click', function(e) {
        e.preventDefault();
        $("#cf_label").val('');
        $("#cf_placeholder").val('');
        $(".cfe_type").val('text');
       
        $(".cf_default").val('');
        // $(".cfe_muliple_select").val([]);
        $(".cfe_muliple_select").val('').trigger("change");;
        // $(".cfe_required").prop("checked", false);
        // $(".cfe_enable").prop("checked", false);
        // $(".cfe_show").prop("checked", false);
        $(".dynamic_option_edit").hide();
        $(".dynamic_option").hide();
        $(this).parents('.edit-checkout-field-wrapper').removeClass('show-drawer');
    });


    /**
     * Show edit field type options
     *
     * @since 1.0.0
    */
    $('.wpfnl-edit-field-type').on('change', function(e) {
        e.preventDefault();
        var thisVal = $(this).val();

        if( thisVal == 'select' || thisVal == 'radio'){
            $(this).parents('.field-body').find('.field-type-options').show();
        } else {
            $(this).parents('.field-body').find('.field-type-options').hide();
        }
    });

    jQuery(document).ready(function() {
        var selectedType = $('.wpfnl-edit-field-type').val();
        
        if( selectedType == 'select' || selectedType == 'radio'){
            $('.wpfnl-edit-field-type').parents('.field-body').find('.field-type-options').show();
        } else {
            $('.wpfnl-edit-field-type').parents('.field-body').find('.field-type-options').hide();
        }
    
    });



    /**
     * Checkout Edit Field delete alert modal
     *
     * @since 1.0.0
     */
    $(document).on("click", ".delete-checkout-field", function() {
        $(this).parents('.checkout__single-field').find('.cfe-delete-alert-wrapper').css('display', 'flex');
        
        var index = $(this).data('id');
        var section = $(this).data('section');

        $(document).on("click", ".cfe-delete-confirm-btn .yes", function() {
            $('.cfe-loader').show();
            jQuery.get(tcfdata.url, { 'action': 'cfe_delete', 'data': index,'section': section, 'security': tcfdata.ajax_nonce }, function(data) {

                if(data == 'fail'){
                    $('.cfe-delete-alert-wrapper').hide();
                    $('.cfe-loader').hide();
                    msg = "Minimum one field should be remain"
                    cfe_notify_alert(data,msg);
                }else{
                    $(this).parents('.cfe-delete-alert-wrapper').hide();
                    $('.cfe-loader').hide();
                    var url = window.location.href;    
                        
                        if(data == 'success_additional'){
                            url += '&action=additional'
                        }else if(data == 'success_shipping'){
                            url += '&action=shipping'
                        }else{
                            url += '&action=billing'
                        }
                        window.location.href = url;
                }
                
            }); 
        });
    });

    $(document).on("click", ".cfe-delete-confirm-btn .cancel", function() {
        $(this).parents('.cfe-delete-alert-wrapper').hide();
    });
    
    $(document).on("click", ".cfe-restore-confirm-btn .cancel", function() {
        $('.cfe-restore-alert').hide();
    });
    
    $(document).on("click", ".cfe_submit", function(e) {
        e.preventDefault();
        
        let type = $(".cfe_type").val(),
            label = $(".cfe_label").val(),
            name = $(".cfe_name").val(),
            placeholder = $(".cfe_placeholder").val(),
            
            
            validate = $(".cfe_muliple_select").val(),
            hidden_field = $(".hidden_field_add").val(),
            option = $("input[name='cf_edit_type_option[]']").map(function(){return $(this).val();}).get();
            option_text = $("input[name='cf_edit_type_option_text[]']").map(function(){return $(this).val();}).get();
            if( type != 'checkbox'){
                var defaultValue = $(".cfe_default").val();
            }else{
               
                if($("input[name='cf_default_check']").prop("checked") == true){
                    var defaultValue = 1;
                }else{
                    var defaultValue = 0;
                }
            }
            
            var re = /^[a-z\_]+[a-z0-9\_]*$/;
            if(name == '' || !re.test(name.trim())){
                $('.error_name').text('Name can only begin with a lowercase letter (a-z) or with underscores "_". Any number of lowercase letters, digits (0-9,) and underscores "_" can be added afterward.')
                $('.error_name').css('color','red');
                setInterval(function(){ 
                    $('.error_name').text('');
                 }, 7000);
                return false;
            }

            if(label == '' ){
                $('.error_label').text('Label can not be null')
                $('.error_label').css('color','red');
                setInterval(function(){ 
                    $('.error_label').text('');
                 }, 7000);
                return false;
            }
            
            if($("input[name='cfe_required']").prop("checked") == true){
                var required = 1;
            }else{
                var required = 0;
            }
            
            if($(".cfe_show").prop("checked") == true){
                var show = 1;
            }else{
                var show = 0;
            }

            if($(".cfe_enable").prop("checked") == true){
                var enable = 1;
            }else{
                var enable = 0;
            }
            $('.cfe-loader').show();
            jQuery.post(tcfdata.url, { 'action': 'cfe_add', 
                'type': type,
                'label': label, 
                'name':name,
                'placeholder':placeholder,
                'default':defaultValue,
                'validate':validate,
                'required':required,
                'show':show,
                'enable':enable,
                'hidden_field':hidden_field,
                'option_text':option_text,
                'options':option,'security': tcfdata.ajax_nonce }, function(data) {
                    $('.cfe-loader').hide();
                    if(data != 'exist'){
                        var url = window.location.href;    
                        if(data == 'success_additional'){
                            url += '&action=additional'
                        }else if(data == 'success_shipping'){
                            url += '&action=shipping'
                        }else{
                            url += '&action=billing'
                        }
                        window.location.href = url;
                    }else{
                        $('.error_name').text('Name should be unique')
                        $('.error_name').css('color','red');
                        setInterval(function(){ 
                            $('.error_name').text('');
                        }, 7000);
                    }
                    
                    // location.reload();

            })
    });


    $(document).on("click", ".cf_edit_submit", function(e) {
        e.preventDefault();
       
        let cf_edit_type = option = $(".cf_edit_type").val(),
            cf_edit_label = option = $(".cf_edit_label").val(),
            cf_edit_placeholder = option = $(".cf_edit_placeholder").val(),

            cf_edit_name = option = $(".cf_edit_name").val(),
            edit_validate = option = $(".edit_validation_select").val(),
            cf_hidden_value = option = $(".cf_hidden_value").val(),
            cf_hidden_type = option = $(".cf_hidden_type").val(),
            cf_hidden_index = option = $(".cf_hidden_index").val(),
            cf_edit_type_option = $("input[name='cf_edit_type_option[]']").map(function(){return $(this).val();}).get();
            cf_edit_type_option_text = $("input[name='cf_edit_type_option_text[]']").map(function(){return $(this).val();}).get();
           

            var re = /^[a-z\_]+[a-z0-9\_]*$/;
            if(cf_edit_name == '' || !re.test(cf_edit_name.trim())){
                $('.error_name').text('Name can only begin with a lowercase letter (a-z) or with underscores "_". Any number of lowercase letters, digits (0-9,) and underscores "_" can be added afterward.')
                $('.error_name').css('color','red');
                setInterval(function(){ 
                    $('.error_name').text('');
                 }, 7000);
                return false;
            }

            if(cf_edit_label == '' ){
                $('.error_label').text('Label can not be null')
                $('.error_label').css('color','red');
                setInterval(function(){ 
                    $('.error_label').text('');
                 }, 7000);
                return false;
            }

            if( cf_edit_type != 'checkbox'){
                var cf_edit_default = option = $(".cf_edit_default").val();
            }else{
               
                if($("input[name='cfe_edit_default_check']").prop("checked") == true){
                    var cf_edit_default = 1;
                }else{
                    var cf_edit_default = 0;
                }
            }


            if($(".cf_edit_required").prop("checked") == true){
                var cf_edit_required = 1;
            }else{
                var cf_edit_required = 0;
            }
            
            if($(".cf_edit_show").prop("checked") == true){
                var cf_edit_show = 1;
            }else{
                var cf_edit_show = 0;
            }

            if($(".cf_edit_enable").prop("checked") == true){
                var cf_edit_enable = 1;
            }else{
                var cf_edit_enable = 0;
            }
            $('.cfe-loader').show();
            jQuery.post(tcfdata.url, { 'action': 'cfe_edit', 
                'cf_edit_type': cf_edit_type,
                'cf_edit_label': cf_edit_label, 
                'cf_edit_name': cf_edit_name, 
                'cf_edit_placeholder':cf_edit_placeholder,
                'cf_edit_default':cf_edit_default,
                'edit_validate':edit_validate,
                'cf_hidden_value':cf_hidden_value,
                'cf_hidden_type':cf_hidden_type,
                'cf_hidden_index':cf_hidden_index,
                'cf_edit_required':cf_edit_required,
                'cf_edit_show':cf_edit_show,
                'cf_edit_enable':cf_edit_enable,
                'cf_edit_type_option_text':cf_edit_type_option_text,
                'cf_edit_type_option':cf_edit_type_option , 'security': tcfdata.ajax_nonce
                }, function(data) {
                    $('.cfe-loader').hide();
                    var url = window.location.href;    
                    
                    if(data == 'success_additional'){
                        url += '&action=additional'
                    }else if(data == 'success_shipping'){
                        url += '&action=shipping'
                    }else{
                        url += '&action=billing'
                    }
                    window.location.href = url;
            });

    });

    /**
     * Cfe_update_alert
     * Show alert for admin 
     * 
     * @param {*} status  status
     * @param {*} data  text message
     */
    function cfe_notify_alert(status,data){
        $('.cfe-notify-alert p').html(data);
        if(status == 'success'){
            $('.cfe-notify-alert').addClass('cfe-show cfe-success');

        }else{
            $('.cfe-notify-alert').addClass('cfe-show cfe-error');
        }

        setTimeout(function() {
            $('.cfe-notify-alert').removeClass('cfe-success cfe-error');
            $('.cfe-notify-alert').removeClass('cfe-show');
        }, 3000);
    }

    $('.cfe-notify-alert .close-alert').click(function() {
        $('.cfe-notify-alert').removeClass('cfe-success cfe-error');
        $('.cfe-notify-alert').removeClass('cfe-show');
    });

    
})(jQuery);