<?php
/**
 * Shipping field tab
 * 
 * @package Checkout_Field_Editor
 */
?>

<div class="checkout-edit-field" >
    <div class="single-tab-header">
        <h4 class="tab-title"><?php echo __('Shipping Fields', 'checkout-fields-editor'); ?></h4>
        <!-- <select name="" class="cfe_shipping_bulk" id="" style="position: relative;width: 200px;left: 35%;">
            <option value="">Select bulk action</option>
            <option value="">Delete</option>
            <option value="">Enable</option>
            <option value="">Disable</option>
            <option value="">Make Required</option>
            <option value="">Make Optional</option>
        </select>
        <button type="button" style="position: absolute;left: 57%;"class="btn btn-default btn-outline-info " data-id="shipping"></button> -->

        <button type="button" class="btn btn-default btn-outline-info restore_to_default" id="restore_to_default" data-id="shipping"><?php echo __('Restore to default', 'checkout-fields-editor'); ?></button>
        <div class="add-new-checkout-field-btn">
            <button type="button" class="btn-default custom_checkout_add_field" data-id="shipping"><?php echo __('Add Field', 'checkout-fields-editor'); ?></button>
        </div>
    </div>
    <!-- /.single-tab-header -->

    <div class="checkout-edit-field-wrapper">
        <div class="checkout-field-header">
            <div class="field-item field-hamburger"></div>
            <!-- <div class="field-item " ><input type="checkbox" class="cfe_bulk_checkbox_shipping_tab" value=""></div> -->

            <div class="field-item field-name"><?php echo __('Name', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-type"><?php echo __('Type', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-label"><?php echo __('Label', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-placeholder"><?php echo __('Placeholder', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-validation"><?php echo __('Validations', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-required"><?php echo __('Required', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-status"><?php echo __('Status', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-action"><?php echo __('Actions', 'checkout-fields-editor'); ?></div>
        </div>

        <?php include('checkout-single-shipping-field.php');?>
        <!-- /.checkout__single-field -->

        <div class="checkout-field-header">
            <div class="field-item field-hamburger"></div>
            <!-- <div class="field-item " ><input type="checkbox" class="cfe_bulk_checkbox_shipping_tab" value=""></div> -->

            <div class="field-item field-name"><?php echo __('Name', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-type"><?php echo __('Type', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-label"><?php echo __('Label', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-placeholder"><?php echo __('Placeholder', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-validation"><?php echo __('Validations', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-required"><?php echo __('Required', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-status"><?php echo __('Status', 'checkout-fields-editor'); ?></div>
            <div class="field-item field-action"><?php echo __('Actions', 'checkout-fields-editor'); ?></div>
        </div>

    </div>
    <!-- /.checkout-edit-field-wrapper -->
</div>