<?php

/**
 * Fired during plugin activation
 *
 * @link  https://rextheme.com
 * @since 1.0.0
 *
 * @package    Checkout_Field_Editor
 * @subpackage Checkout_Field_Editor/includes
 */

/**
 * Fired during plugin activation.
 *
 * This class defines all code necessary to run during the plugin's activation.
 *
 * @since      1.0.0
 * @package    Checkout_Field_Editor
 * @subpackage Checkout_Field_Editor/includes
 * @author     CodeRex <enquiry@coderex.co>
 */
class Checkout_Field_Editor_Activator {

	/**
	 * Short Description. (use period)
	 *
	 * Long Description.
	 *
	 * @since 1.0.0
	 */
	public static function activate() {
		add_option('cfe_do_activation_redirect', true);
	}

}
